/*hidden styles for left menu */

li.acc-inactive{ /*Closed state CSS for sub menu header*/
	/*font-weight: inherit !important;*/
	background-image: url('//static.canterbury.ac.nz/web/icons/general/right-arrow.png');	
	background-repeat:no-repeat;
	background-position: right 9px; 
	}
li.acc-active{ /*Open state CSS for sub menu header*/
	background-image: url('//static.canterbury.ac.nz/web/icons/general/down-arrow.png' );	
	background-repeat:no-repeat;
	background-position: right 9px; 
	font-weight: bold;
	background-color: #eee !important;
	}
li.acc-active  ul {font-weight: normal}

.redheads {
	margin-top: 0;
	border: none;
	color: #c01
}
.errorField {border: 1px solid #c01}

div.vidBlackDiv, div.vidWhiteDiv {
    position: absolute;	
	z-index: 5000;
	background-repeat: no-repeat;
	background-size: contain;
	}
div.vidBlackDiv {
	opacity: 0.6;
	}
div.vidWhiteDiv {
	opacity: 0.8;
	}
div.vidBlackDiv, div.vidBlackDiv:hover {
	background-image: url('//static.canterbury.ac.nz/web/graphics/vid_black.png');
	 }
div.vidWhiteDiv, div.vidWhiteDiv:hover {
	background-image: url('//static.canterbury.ac.nz/web/graphics/vid_white.png');
	 }
div.vidBlackDiv:hover, div.vidWhiteDiv:hover {
	opacity: 1.0;
	}	

div.vidBlackDiv {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//static.canterbury.ac.nz/web/graphics/vid_black.png',sizingMethod='scale') 
	alpha(Opacity=70);
	 }
div.vidWhiteDiv {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//static.canterbury.ac.nz/web/graphics/vid_white.png',sizingMethod='scale') 
	alpha(Opacity=70);
	 }
div.vidBlackDiv:hover {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//static.canterbury.ac.nz/web/graphics/vid_black.png',sizingMethod='scale') 
	alpha(Opacity=100);
	}
div.vidWhiteDiv:hover {
	 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//static.canterbury.ac.nz/web/graphics/vid_white.png',sizingMethod='scale') 
	 alpha(Opacity=100);
	 }
.dropmenu li > ul, .dropmenu li > div {
	z-index: 900;
	}

.homeshow {
		visibility:hidden
		}
.compulsory {
	background-color: transparent;
}

/*print-only styles*/

@media print {
#maincontainer {width: auto; border: 0;}
#contentcolumn {margin: 0}
#leftcolumn, #topnav, #googleform, #toplinks, #breadcrumbs, #subnav, #thispage, #related, #allfooter  {display: none; margin: 0; padding: 0; border: 0}
#leftcolumnn *, #allfooter * {display: none}
#title h2 {display: block; color: black; width: 100%; margin: 0 0 -15px}
#printlogo {display: inline; margin-top: 25px; float: left; width: 120px; height: 94px;}
.videobox, .toplink {display: none}
#bannersection, #banner {padding: 0; border: 0}
}

